Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2265 - LI with rh5.9.12 skip boot loader
Summary: LI with rh5.9.12 skip boot loader
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-19 11:40 UTC by aap
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-10 21:02:40 UTC


Attachments (Terms of Use)

Description aap 1999-04-19 11:40:46 UTC
Well the subject says it all,

my dual pII 333 at work, with aic-7880 had LI when I skiped
the

boot loader part,

due to the fact that the installer does not like my lilo set
up

I am not sure why I go LI, for I told the upgrade to

skip the boot loader part :)

Comment 1 David Lawrence 1999-05-10 21:02:59 UTC
Lilo configuration cannot be skipped if you want the system to reboot
properly. An upgrade will install a newer kernel and other files that
will be located in different spot on the hard drive. Lilo during the
install/upgrade records the new locations so the system may boot
properly. Try using the lilo configuration and see if you still have
this problem.


Note You need to log in before you can comment on or make changes to this bug.